Bug 112595 - kernel panic after some days (kernel-smp(0:2.6.0-0.1.14).i686)
kernel panic after some days (kernel-smp(0:2.6.0-0.1.14).i686)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-23 20:54 EST by Dams
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 23:56:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2003-12-23 20:54:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.4.1)
Gecko/20031114 Galeon/1.3.11a

Description of problem:
Last messages from kernel before i pressed reset button

------------[ cut here ]------------
kernel BUG at mm/slab.c:1695!
invalid operand: 0000 [#1]
CPU:    0
EIP:    0060:[<c01528a6>]    Not tainted
EFLAGS: 00010006
EIP is at kmem_cache_free+0x266/0x390
eax: 02eb146a   ebx: 00010c00   ecx: 00000040   edx: 00000038
esi: 0b656c08   edi: dffe97ac   ebp: c62a86c0   esp: df879d14
ds: 007b   es: 007b   ss: 0068
Process kswapd0 (pid: 13, threadinfo=df878000 task=df8a59b0)
Stack: dffe97ac c62a86c0 de8ecef4 de8ecef8 062a86c0 c0173ac0 dff5fef8
00000286
       c62a86c4 d93b9f24 00000001 d93b9f9c c0173ac0 dffe97ac c62a86c4
c01738cb
       c62a86c4 df879d5c c62a86c4 00000000 c14326c8 00000001 c14326c8
00000001
Call Trace:
 [<c0173ac0>] free_buffer_head+0x20/0x50
 [<c0173ac0>] free_buffer_head+0x20/0x50
 [<c01738cb>] try_to_free_buffers+0xab/0x120
 [<c01562b6>] shrink_list+0x576/0x6d0
 [<c0161e88>] __pte_chain_free+0x58/0x60
 [<c0156611>] shrink_cache+0x201/0x4a0
 [<c01570b2>] shrink_zone+0x92/0xc0


Version-Release number of selected component (if applicable):
kernel-smp(0:2.6.0-0.1.14).i686

How reproducible:
Didn't try

Steps to Reproduce:
Didnt try.

Additional info:

Dunno if it's important but here is the system :
Fedora Core 1 + updates + rawhide kernel.
dual athlon 1800+ MP. Radeon drm loaded. 
Other loaded modules : emu10k1, bttv, ehci-hcd, ohci-hcd, aic7xxx,
ipv6,  w83781d, hid, autofs....
Comment 1 Dave Jones 2004-10-29 23:56:32 EDT
this should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.